.tabs {
  @extend .wrappable-layout;

  align-items: baseline;
  margin-top: 2.5rem;

  & > ul {
    @extend .wrappable-layout;

    list-style: none;
    margin: 0;
    padding: 0;

    li {
      margin: 0 0.625rem 1.375rem 0;
    }
  }
}

.tabs-cta {
  font: 500 1rem Roboto, sans-serif;
  line-height: 1;
  margin-bottom: 1.375rem;
  width: 10.625rem;
}
